#pragma once
#include "Entity.h"
#define CS_NOPETSALLOWED_CREATENAME L"CS_no_pets_allowed"
class CS_NoPetsAllowed :
    public Entity
{
public:
    CS_NoPetsAllowed();
};

std::shared_ptr<Entity> CreateCS_NoPetsAllowed();